net.snowflake.client.core

## Class IncidentV2DTO.ValuesDTO

- java.lang.Object
- - net.snowflake.client.core.IncidentV2DTO.ValuesDTO

Enclosing class:
  IncidentV2DTO

    public static class IncidentV2DTO.ValuesDTO
    extends Object

### Field Summary

Fields
`String` `exceptionMessage`
`String` `exceptionStackTrace`
`String` `jobId`
`String` `requestId`

### Constructor Summary

Constructors
Constructor and Description
`ValuesDTO(String requestId, String jobId, String exceptionMessage, String exceptionStackTrace)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### requestId

    public final String requestId

#### jobId

    public final String jobId

#### exceptionMessage

    public final String exceptionMessage

#### exceptionStackTrace

    public final String exceptionStackTrace

### Constructor Detail

#### ValuesDTO

    public ValuesDTO(String requestId,
                     String jobId,
                     String exceptionMessage,
                     String exceptionStackTrace)